<?php
// CHAT POWERED : WAPs.KZ
// ICQ : 354741
// Email : KZsergeyKZ@rambler.ru
// WAPs.KZ CHAT Version 1.0
///include "../header1.php";
///include "../conf.php";
///include "../checkban.php";
///$login = autorize();
require( "../inc/conf.inc.php" );
require( "../inc/check.php" );
echo "<title>{$cname}</title>";
echo "<link rel=\"shortcut icon\" href=\"http://sim-sim.h2m.ru/logo/icon.php\">";
echo "<style type=\"text/css\">";
echo "body { font-size: {$fs}; color: {$tcol}; background-color: {$bcol}; text-align: center }";
echo "a:link,a:visited { text-decoration: none; color: {$lcol} }";
echo "div { border-style:solid; border-width: 1px; background-color: {$rcol} }";
echo "</style>";
echo "</head>";
echo "<body>";
echo "<div>Купить 5 тугриков</div>";
print '<do type="options" name="holl" label="Прихожая">
<go href="../enter.php?id='.$id.'&amp;pass='.$pass.'"/></do>';
print '<p align="center">';

$query_users = @mysql_query("select * from `users` where id='$id';");
@mysql_query("update `users` set ltime='".time()."',  where id='".$id."';");
$data = @mysql_fetch_array($query_users);
$posts = $data['posts'];
$baks= $data['baks'];
$plus="5";
$baksplus=$baks+$plus;

$rezobm=$posts-$obmpost5;
 print  "Здесь Вы можете поменять свои посты на валюту нашего чата-<b><u>тугрики</u></b><br/>
 Курс равен <u>5:$obmpost5</u> ,т.е. за один тугрик Вы отдадите $obmpost5 постов!<br/><br/>";
 print  "У Вас <b>".$data['posts']."</b> постов и <b>".$data['baks']."</b> тугриков<br/>";

print '<a href="./5tugrikov.php?id='.$id.'&amp;pass='.$pass.'">Купить</a><br/>  ';
print '<a href="./obmennik.php?id='.$id.'&amp;pass='.$pass.'">Обменник</a><br/>  ';

 if ($obmpost1 > $posts)
 {
  print '
У Вас не достаточно постов для обмена!'; }
print "<a href=\"../enter.php?id=$id&amp;pass=$pass&amp;\">".$lang['holl']."</a><br/>";

if($obmpost1 < $posts)
 {
@mysql_query("update `users` set posts='$rezobm' where id='$id'; ");

 @mysql_query("update `users` set baks='$baksplus' where id='$id'; ");
 }


$end = gettime( );echo "<div class=\"ab\"><b>&copy; KOT <a href=\"http://waufon.ru\">waufon.ru</a></b></div>";
echo "[".round( $end - $mystart, 5 )."]";
echo "</body></html>";
mysql_close( $link );
echo "\r\n";
?>